.main-site-color {color: #1D1851;}
.main-site-background-color {background-color: #1D1851;}
.flex-center-column {display: flex; align-items: center; flex-direction: column;}
.color-white {color: white;}

.main-site-font-family {font-family:FF_DIN, sans-serif;}
.sebo-static-page {font-size:12pt!important; font-family: FF_DIN,sans-serif!important;}
.sebo-static-page p {font-size:12pt!important; font-family: FF_DIN,sans-serif!important;}

.sebo-how-to-page h1 {font-size: 21px!important;} h2 {font-size: 17px!important;}
.sebo-testimonials-page .large-7 {position: relative; min-width: 30%; max-width: 30%;} .sebo-testimonials-page .large-12 {position: relative; max-width: 50%; min-width: 50%; float: right;} .sebo-testimonials-page ul {width: 568px;}

.sebo-static-page .productAccoTitle {font-size:1.4rem!important;}
.sebo-static-page .title { margin-top: 2rem!important; font-size: 2rem!important;}
.sebo-static-page .testimonial blockquote { font-size: 1.5rem!important;}
.sebo-static-page .testimonial li:not(:first-child){padding-left: 2rem;}
.sebo-static-page .testimonial li a{font-size: 1.3rem;}

.sebo-product-videos-page h1 {font-size: 21px;} .sebo-product-videos-page h2 {font-size: 17px;} .sebo-product-videos-page p  {font-size: 12px;} .sebo-product-videos-page .boxright li {font-size:12 px;} .sebo-product-videos-page #topRightCol {font-size:12px;}
.sebo-product-videos-page .container-fluid {padding:unset; max-width:unset;}
.sebo-product-videos-page .container .row {align-items:center;}
.sebo-product-videos-page a {font-size: 12pt;}

.sebo-footer-page {font-size:14pt!important; font-family: FF_DIN,sans-serif!important;}

.sebo-welcome-page h1 {font-size: 21px;} .sebo-welcome-page h2 {font-size: 17px;} .sebo-welcome-page p  {font-size: 12px;} .sebo-welcome-page .boxright li {font-size:12 px;} .sebo-welcome-page #topRightCol {font-size:12px;}
.sebo-welcome-page .container-fluid {padding:unset; max-width:85%;}
.sebo-welcome-page .container {padding:unset; max-width: fit-content; margin-left: 15rem; margin-right: 15rem;}
/*.sebo-welcome-page .container .row {align-items:center;}*/
.sebo-welcome-page .category-text, .banner-title {font-size: 16px; font-weight: bold;}
.sebo-welcome-page .category-paragraph, .banner-subtitle {font-size: 17px; text-align: left!important;}
.sebo-welcome-page .btn {background-color: #102745; color: white; width: fit-content; max-width: unset; border-radius: 15px; display: grid; margin: auto; font-family: FF_DIN,sans-serif!important; font-weight: 600; letter-spacing: .025em;}
.sebo-welcome-page .btn:hover {background-color: #2b5b9a; text-decoration: underline;}
.sebo-welcome-page .width55 {width: 55%; display: inline-block;}
.sebo-welcome-page .owl-prev {left: 5rem!important;}
.sebo-welcome-page .owl-next {right: 5rem!important;}
.sebo-welcome-page .parallax_1_row {padding-bottom: 2rem;}
.sebo-welcome-page .owl-theme .owl-nav .owl-next {transform: translate(90%, -70%);}
.sebo-welcome-page .owl-theme .owl-nav .owl-prev {transform: translate(-90%, -70%);}

.welcome-text {font-size: 17px; text-align: center!important;}

.warrantydivider {display: inline-block; width: 50%; height: 3px; margin: 5px 5px 5px 3px; background-color: #e1e1e1;}

.footer-middle .footer-links .widget-body li {line-height:.8rem;}
.footer-middle .col-lg-3 {display: flex; justify-content: center;}
.footer-middle .widget-title{color:white; text-decoration: underline; font-weight: 700; font-size: 1.7rem}
.footer-middle .widget-body {column-count: 2;}
.footer-middle .warranty-body {column-count: unset;}
.footer-middle label {color:white; text-transform: none; font-weight: 500;}

.sebo-welcome-page .parallax {
  /* Set a specific height */
  min-height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: local;
  background-position: center;
  background-repeat: no-repeat;
  /*background-size: cover;*/
  display: flex;
  align-items: center;
  font-size: 30px;
  justify-content: space-around;
}

.sebo-welcome-page .parallax2 {
  /* Set a specific height */
  min-height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  font-size: 30px;
  justify-content: space-around;
}

@media (min-width: 1700px) {
  .sebo-welcome-page .parallax-banner {
    margin-left: 105rem!important;
    width: 25%;    }

  .sebo-welcome-page .hero-content {
    margin-left: 125rem!important;
    text-align: right;
    width: 25%;    }
}
@media (min-width: 1450px) and (max-width: 1699px) {
  .sebo-welcome-page .parallax-banner {
    margin-left: 95rem!important;
    width: 25%;    }

  .sebo-welcome-page .hero-content {
    margin-left: 100rem!important;
    text-align: right;
    width: 25%;    }
}
@media (min-width: 1305px) and (max-width: 1449px) {
  .sebo-welcome-page .parallax-banner {
    margin-left: 85rem!important;
    width: 25%;    }

  .sebo-welcome-page .hero-content {
    margin-left: 80rem!important;
    text-align: right;
    width: 25%;    }
}
@media (min-width: 1200px) and (max-width: 1304px) {
  .sebo-welcome-page .parallax-banner {
    margin-left: 80rem!important;
    width: 25%;    }

  .sebo-welcome-page .hero-content {
    margin-left: 80rem!important;
    text-align: right;
    width: 25%;    }
}
@media (min-width: 1100px) and (max-width: 1199px) {
  .sebo-welcome-page .parallax-banner {
    margin-left: 75rem!important;
    width: 25%;    }

  .sebo-welcome-page .hero-content {
    margin-left: 75rem!important;
    text-align: right;
    width: 25%;    }
}
@media (min-width: 1080px) and (max-width: 1099px) {
  .sebo-welcome-page .parallax-banner {
    margin-left: 70rem!important;
    width: 25%;    }

  .sebo-welcome-page .hero-content {
    margin-left: 70rem!important;
    text-align: right;
    width: 25%;    }
}
@media (max-width: 1079px) {
  .sebo-welcome-page .parallax-banner {
    margin-left: 65rem!important;
    width: 25%;    }

  .sebo-welcome-page .hero-content {
    margin-left: 65rem!important;
    text-align: right;
    width: 25%;    }
}

.sebo-welcome-page .hero-content p {
  font-size: 17px; line-height: 1; font-weight: normal;
}

.sebo-unique-features-page {font-size:12pt!important; font-family: FF_DIN,sans-serif!important;} .sebo-unique-features-page h2 {width:90%!important;}
.sebo-unique-features-page p {font-size:12pt!important; font-family: FF_DIN,sans-serif!important;} .sebo-unique-features-page h2 {width:90%!important;}
.sebo-unique-features-page p:not(.additionalTab) {padding-left: 5px!important; padding-right: 5px!important;}
.sebo-unique-features-page #capacity-div {padding-left: 5px!important;}

.sebo-techvideos-page #block-block-2 p{font-size: 13px!important; font-family: FF_DIN,sans-serif!important; color: red!important; /*top: 188px;*/ position: relative!important; z-index: 9!important; margin: 0 auto; text-align: center!important;}
.sebo-techvideos-page {font-size: 13px!important; font-family: FF_DIN,sans-serif!important;}
.sebo-techvideos-home-page .product-name {padding-right: unset;}

.sebo-product-directory .product-details {padding-bottom:5px; padding-top:2px; text-align:center;}
.sebo-product-directory .product-name {font-size:12pt; font-family: FF_DIN,sans-serif; padding-right: unset; padding-top: 1rem;}
.sebo-product-directory .title {margin-top: 2rem!important; font-size: 2rem!important;}
.sebo-product-directory li {font-size:12pt!important; font-family: FF_DIN,sans-serif!important;}
.sebo-product-directory .product-media img {max-height: 200px;}
.sebo-product-directory .product-name a {white-space: pre-wrap;}
.sebo-product-directory .modelBox {min-height: 285px;}

.text-bolder { font-weight: bolder; }
.font-weight-normal {font-weight: normal;}

.summary-subtitle {padding: revert;}

.sebo-interstitial-page p {margin: unset; line-height: 1.6rem; font-size: 12pt; display: inline-block;}
.sebo-interstitial-page h3 {font-size: unset; margin: unset; padding-bottom: 0.5rem;}
.sebo-interstitial-page .shop-table {table-layout: fixed;}
.sebo-interstitial-page .shop-table td {padding: unset; border: unset; padding-right: 1rem;}
.sebo-interstitial-page .shop-table img {width: 40%; max-height: 3rem;}
.sebo-interstitial-page .shop-table img.zoom:hover {transform: scale(6);}
.sebo-interstitial-page .shop-table .chkbox {max-width: 6rem; width: 3rem;}
.sebo-interstitial-page .input-group {height: 2rem;}
.sebo-interstitial-page .input-group .form-control {min-height: 2rem; max-height: 2rem; max-width: 2rem; font-size: 1rem;}
.sebo-interstitial-page tbody {border: unset;}
.sebo-interstitial-page div {border-bottom-width: 1px;}
.sebo-interstitial-page .interstitial-div {border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: rgb(225,225,225); padding-top: 1rem; padding-bottom: 0.5rem;}
.sebo-interstitial-page .filter-items li {padding: unset;}
.sebo-interstitial-page .title {text-transform: unset;}
.sebo-interstitial-page .cart-table .product-subtotal {width: 95px;}
.sebo-cart-page .shipping h4 {line-height: 1.86;}
.sebo-cart-page .shop-table .product-name {font-size: 1.3rem;}
.sebo-cart-page .step-by .title.title-step a {font-size: 2rem; font-weight: 700;}

.cart .sebo-review-order-page .shipping {border-bottom: 1px solid #e1e1e1;}
.sebo-review-order-page .mt3 {border-bottom: 1px solid #e1e1e1;}
/*.sebo-review-order-page .card-header a:after {content: unset;}*/
.sebo-review-order-page .card-header a:before {
  left: 0;
  width: 1.8rem;
  height: 1.8rem;
  background: #fff;
  border: 1px solid #cdcdcd;
}
.sebo-review-order-page .card-header a:after, .sebo-review-order-page .card-header a:before {
  position: absolute;
  content: "";
  display: inline-block;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
.sebo-review-order-page .card-header a {
  padding: 0 0 0 2.5rem;
}
.sebo-review-order-page .card-body {
  padding: .6rem 0 1.8rem 2.5rem;
  font-size: 1.3rem;
  line-height: 2;
}
.sebo-review-order-page .card-header a.collapse:after {
  width: .8rem;
  height: .8rem;
  left: .5rem;
  background: #666;
}
.sebo-review-order-page .btn-order {
  width: 100%;
}

.sebo-checkout-page .order-table td {line-height: 1.5; font-size: 1.1rem; padding: 0.4rem 0.3rem 0.3rem;}
.sebo-checkout-page .order-table .summary-subtotal-price {padding-top: unset;}
.sebo-checkout-page .order-table h4 {line-height: 1.86;}
.sebo-checkout-page .order-table tbody>tr:nth-child(2) td {padding-bottom: 0.3rem;}
.sebo-checkout-page .step-by .title.title-step a {font-size: 2rem; font-weight: 700;}
.sebo-checkout-page .sumnary-shipping .summary-subtitle {padding-top: 2.2rem; padding-bottom: 0.5rem;}
.sebo-checkout-page .shipping-options td {padding-top: 1rem;}
.sebo-checkout-page .order-table th {padding: 0 0.7rem 0.7rem 1px;}
.sebo-checkout-page .summary td:last-child, .summary th:last-child {min-width: unset;}

.sebo-login-page .sebo-auth-errors {
  color: red;
}
.sebo-login-page .mb-4 {margin-bottom: unset!important;}
.sebo-login-page .mt-3 {margin-top: 2rem!important;}

.sebo-acccount-page .order-status {vertical-align: middle;}
.sebo-acccount-page tbody td {padding: unset!important; text-align: center;}
.sebo-acccount-page .account-input {border: 1px!important; border-style: solid!important; margin-bottom: 10px; color: unset;}
.sebo-acccount-page .form {white-space: nowrap;}
.sebo-acccount-page .width50 {width: 50%; display: inline-block;}
.sebo-acccount-page .btn-secondary {padding-right: 2rem;}
.sebo-acccount-page .order-status span {min-width: 100%;}
.sebo-acccount-page thead th {text-align: center;}
.sebo-acccount-page label {margin-bottom: 0.2rem!important;}
.sebo-acccount-page .form-control {padding-left: .5rem; min-width: 100%;}

.sebo-order-mgmt-page .order-status {vertical-align: middle;}
/*.sebo-order-mgmt-page .order-table tbody>tr:nth-child(2) td {padding-bottom: unset;}*/
.sebo-order-mgmt-page .order-table tbody td {padding-bottom:1rem!important; padding-top: 1rem;}
.sebo-order-mgmt-page .order-table thead {line-height: 2rem;}

.sebo-order-mgmt-page tbody td {padding-right:1rem; font-size: 12px; line-height: 1; vertical-align: middle;}
.sebo-order-mgmt-page tbody td a {font-size: 12px;}
/*.sebo-order-mgmt-page .label-td {display: flex; align-items: center;}*/
.sebo-order-mgmt-page tbody td select {background-color: #1D1851; color: white;}
.sebo-order-mgmt-page .form .form-control {margin: unset; border: none;}
.sebo-order-mgmt-page .form {white-space: nowrap;}
.sebo-order-mgmt-page .width50 {width: 50%; display: inline-block;}
.sebo-order-mgmt-page .btn-secondary {padding-right: 2rem;}
.sebo-order-mgmt-page .order-status span {min-width: 60%;}
.sebo-order-mgmt-page .order-number {width: unset;}
.sebo-order-mgmt-page thead th {padding: unset; padding-right:2rem;}
.sebo-order-mgmt-page .pagination-row {display: flex; justify-content: center; align-items: center;}
/*.sebo-order-mgmt-page input[type="radio"] {-webkit-appearance: none;}*/
.sebo-order-mgmt-page input[type="radio"] + label:after {content: none;}

.sebo-order-mgmt-page input[type="radio"] + label:before {
  /*.sebo-order-mgmt-page input[type="radio"] + .td-label:before {*/
  width: 15px;
  height: 15px;
  padding: 3px;
  margin-right: .8rem;
  /* background-color only for content */
  background-clip: content-box;
  position: relative;
  top: 1rem;
}

/* appearance of checked radiobutton */
.sebo-order-mgmt-page input[type="radio"]:checked + label:before {
  background-color: #1D1851;
}
.sebo-order-mgmt-page .td-input label {
  display: inline-flex;
  align-items: center;
}
.sebo-order-mgmt-page .dealerRetailTable {height: 6.289rem;}
.sebo-order-mgmt-page .dealerRetailTable tr {display: flex; justify-content: space-evenly;}
.sebo-order-mgmt-page .order-table {margin-top: unset!important;}

/*.sebo-order-mgmt-page input[type=radio]~label {padding-left: 1rem;}*/
.sebo-order-mgmt-page label > input[type="radio"] ::before {
  content: "";
  display: inline-block;
  vertical-align: bottom;
  width: 1rem;
  height: 1rem;
  margin-right: 0.3rem;
  border-radius: 50%;
  border-style: solid;
  border-width: 0.1rem;
  border-color: gray;
}
.sebo-order-mgmt-page label > input[type="radio"]:checked {
  color: teal;
}
.sebo-order-mgmt-page label > input[type="radio"] {
  color: red;
}
.sebo-order-mgmt-page label > input[type="radio"]:checked ::before {
  background: radial-gradient(teal 0%, teal 40%, transparent 50%, transparent);
  border-color: teal;
}
.sebo-order-mgmt-page .page-link {font-size:12px;}
.sebo-product-mgmt-page tbody td {font-size: 12px; line-height: 1.4; border: 1; padding-top: unset; padding-bottom: unset}
.sebo-product-mgmt-page tbody td select {background-color: #1D1851; color: white;}
.sebo-product-mgmt-page .form .form-control {margin: unset; border: none;}
.sebo-product-mgmt-page .form {white-space: nowrap;}
.sebo-product-mgmt-page .width50 {width: 50%; display: inline-block;}
/*.sebo-product-mgmt-page .btn-secondary {padding-right: 2rem;} */
.sebo-product-mgmt-page .order-status span {min-width: 60%;}
.sebo-product-mgmt-page .order-number:not(textarea) {width: 50px; background-color: inherit;}
.sebo-product-mgmt-page textarea {background-color: inherit; border: none; resize: unset; font-size: inherit; overflow:hidden;}
.sebo-product-mgmt-page thead th {padding-right: 5px; font-size: 1.4rem;}
.sebo-product-mgmt-page .td-edit {border: 1px; border-style: solid;}
.sebo-product-mgmt-page .order-table tbody>tr:nth-child(2) td {padding-bottom: unset;}
.sebo-product-mgmt-page .activeRetailTable {width: 10%; margin: auto;}
.sebo-product-mgmt-page .pagination-row {display: flex; justify-content: center; align-items: center;}
.sebo-product-mgmt-page .product-table {margin-bottom: 2rem;}
.btn-secondary.btn-underline:active, .btn-secondary.btn-underline:focus, .btn-secondary.btn-underline:hover {
  color: #574798;
}

.btn-secondary.btn-link {color: #574798;}

.sebo-order-page .order .overview-item strong {font-size: 1.7rem!important;}

/* Admon Order Mgmt Page */
.sebo-acccount-page .dropbtn {
  background-color: #4CDD50;
  color: white;
  /*  padding: 16px; */
  /*  font-size: 16px; */
  /*  border: none; */
  cursor: pointer;
  width: 112px;
  height: 25px;
}

.sebo-acccount-page .dropdown {
  position: relative;
  display: inline-block;
}

.sebo-acccount-page .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  /*  min-width: 160px; */
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.sebo-acccount-page .dropdown-content a {
  color: black;
  /*  padding: 12px 16px; */
  text-decoration: none;
  display: block;
  width: 112px;
}

.sebo-acccount-page .dropdown-content a:hover {background-color: #f1f1f1}

.sebo-acccount-page .dropdown:hover .dropdown-content {
  display: block;
}

.sebo-acccount-page .dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

.sebo-acccount-page .order-action, .sebo-acccount-page thead th:last-child {
  display: block!important;
}
/* End Admon Order Mgmt Page */

.padding-right-10px {padding-right: 10px;}
.padding-left-10px {padding-left: 10px;}
.padding-left-unset {padding-left: unset!important;}
.padding-bottom-10px {padding-bottom: 10px;}

.sebo-dealer-ach-page select {background-color: #1D1851; color: white;}
.sebo-dealer-ach-page .form .form-control {
  margin: unset;
  border: none;
}
.toasted .primary.success, .toasted.toasted-primary.success {
  background: lightgreen!important;
  color: black!important;
}

.mobile-menu-container .input-wrapper {display: none;}
.mobile-menu-container .mobile-menu {background: #102745;}
.mmenu-active .mobile-menu-container {background: #102745;}
.mobile-menu li a:hover {color: unset;}
.menu>.no-after>a:after {
  content: "";
}

.megamenu_welcome {
  top: 0%!important;
  z-index: 9999!important;
  min-width: unset!important;
  width: 250%!important;
  margin-left: -18rem!important;
  border-radius: 25px!important;
  border: 2px solid #102745!important;
  padding: 20px!important;
}

/* mobile site */
@media (max-width: 479px) {
  .sebo-checkout-page .order-action, thead th:last-child {
    display: table-cell;
  }
}

@media (max-width: 575px) {
  .megamenu_welcome {
    width: 150%!important;
    margin-left: -3rem!important;
  }
}

@media (max-width: 767px) {
  .sebo-interstitial-page p {
    font-size: 10pt;
  }
  .shop-table tr {
    padding: 1rem 0rem 1rem 0rem;
  }
  .sebo-interstitial-page .shop-table {
    border-style: solid;
    border-color: gray;
    border-width: 1px;
  }
  .sebo-interstitial-page .shop-table .chkbox {
    margin-bottom: unset;
  }
  .input-group {
    justify-content: center;
  }
  .shop-table .product-name {
    padding-right: unset!important;
    margin-bottom: unset;
  }
  .sebo-interstitial-page .shop-table img {
    width: unset;
    max-height: unset;
  }
}
@media (max-width: 991.98px) {
  /*.mobile-hide, .header-top, .mobile-search {*/
  /*  display: none!important;*/
  /*}*/
  /*.header-search.hs-simple, .cart-dropdown .cart-label, .header .cart-dropdown {*/
  /*  display: block!important;*/
  /*}*/
  .header-right {
    display: contents!important;
  }
  .sebo-welcome-page .container {
    margin: 2rem;
  }
}

/* bootstrap stuff that was overidden in th Riode template */
@media (min-width: 576px) {
  .d-sm-none {
    display: none !important;
  }
  .d-sm-inline {
    display: inline !important;
  }
  .d-sm-inline-block {
    display: inline-block !important;
  }
  .d-sm-block {
    display: block !important;
  }
  .d-sm-table {
    display: table !important;
  }
  .d-sm-table-row {
    display: table-row !important;
  }
  .d-sm-table-cell {
    display: table-cell !important;
  }
  .d-sm-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-sm-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

@media (min-width: 768px) {
  .d-md-none {
    display: none !important;
  }
  .d-md-inline {
    display: inline !important;
  }
  .d-md-inline-block {
    display: inline-block !important;
  }
  .d-md-block {
    display: block !important;
  }
  .d-md-table {
    display: table !important;
  }
  .d-md-table-row {
    display: table-row !important;
  }
  .d-md-table-cell {
    display: table-cell !important;
  }
  .d-md-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-md-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

@media (min-width: 992px) {
  .d-lg-none {
    display: none !important;
  }
  .d-lg-inline {
    display: inline !important;
  }
  .d-lg-inline-block {
    display: inline-block !important;
  }
  .d-lg-block {
    display: block !important;
  }
  .d-lg-table {
    display: table !important;
  }
  .d-lg-table-row {
    display: table-row !important;
  }
  .d-lg-table-cell {
    display: table-cell !important;
  }
  .d-lg-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-lg-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

@media (min-width: 1200px) {
  .d-xl-none {
    display: none !important;
  }
  .d-xl-inline {
    display: inline !important;
  }
  .d-xl-inline-block {
    display: inline-block !important;
  }
  .d-xl-block {
    display: block !important;
  }
  .d-xl-table {
    display: table !important;
  }
  .d-xl-table-row {
    display: table-row !important;
  }
  .d-xl-table-cell {
    display: table-cell !important;
  }
  .d-xl-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-xl-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}